{
    "nav": {
        "home": "Kezd\u0151lap",
        "museum": "Int\u00e9zm\u00e9ny",
        "collection": "Gy\u0171jtem\u00e9nyek",
        "object": "T\u00e1rgyak",
        "topics": "T\u00f6rt\u00e9netek",
        "contact": "Kapcsolat",
        "API": "API",
        "API_link": "",
        "rss_feeds": "RSS feeds",
        "api": "API",
        "exhibition": "Ki\u00e1ll\u00edt\u00e1sok",
        "settings": "Be\u00e1ll\u00edt\u00e1sok",
        "sitemap": "Oldal t\u00e9rk\u00e9p",
        "more": "Egy\u00e9b",
        "articles": "Cikkek",
        "events": "M\u00fazeumi esem\u00e9nyek",
        "select_language": "Nyelv v\u00e1laszt\u00e1s",
        "join_us": "Csatlakoz\u00e1s",
        "browse_backgrounds": "Browse \"background information\""
    }
}